prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: omnithread3
Description: Threading library for omniORB4
Version: 4.1.5
Requires:
Libs: -Wl,-R${libdir} -L${libdir} -lomnithread
Cflags: -D__arm__ -D__netbsd__ -D__OSVERSION__=1 -I${includedir}
